<?php

session_start();
session_unset(); // Unset all session variables
session_destroy(); // Destroy the session

// Optionally, redirect to another page (e.g., login or timeout page)
//echo "<script type='text/javascript'>alert('YOUR TIME IS UP'); </script>";
echo "<script type='text/javascript'>alert('YOUR TIME IS UP'); window.location='examend.php'</script>";
//header("Location: index.php");
exit();
?>